MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
PcmConvert.hxx File Reference
`#include "check.h"`
`#include "FormatConverter.hxx"`
`#include "ChannelsConverter.hxx"`
`#include "GlueResampler.hxx"`
`#include "AudioFormat.hxx"`
Include dependency graph for PcmConvert.hxx:

Go to the source code of this file.

## Data Structures
struct | ConstBuffer< T >
| A reference to a memory area that is read-only. More...
class | PcmConvert
| This object is statically allocated (within another struct), and holds buffer allocations and the state for all kinds of PCM conversions. More...

## Functions
void | pcm_convert_global_init ()

## Function Documentation

void pcm_convert_global_init | ( |  | ) |